caption: Prefilled configuration for Kerberos tickets
default: ""
desc: |-
  Specifies the suggested <ph name="KRB5_CONFIG">krb5</ph> configuration for the new manually created tickets.

        If the 'KerberosUseCustomPrefilledConfig' policy is enabled, the policy's value is applied as the suggested configuration and shown in the "Advanced" section of the Kerberos authentication dialog. Setting this policy to an empty string, or leaving it unset, will result in deleting the recommended <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> configuration.

        If the 'KerberosUseCustomPrefilledConfig' policy is disabled, the value of this policy is not used.
example_value: |
  [libdefaults]
    default_tgs_enctypes = aes256-cts-hmac-sha1-96
features:
  dynamic_refresh: true
  per_profile: false
owners:
- slutskii@google.com
- file://chrome/browser/ash/kerberos/OWNERS
schema:
  type: string
supported_chrome_os_management:
- google_cloud
supported_on:
- chrome_os:116-
tags:
- website-sharing
type: string
